body { text-align: center; padding: 0; margin: 0; font: 10pt/12pt verdana;  color: #444444; }
hr { color: #0E0E52; }
h3 { font: 16pt verdana; color: #0E0E52; font-weight: bold; }
a:hover { color: #0E0E99; text-decoration: none; }
table { border: 1px solid #0E0E52; }
td { font: 10pt/12pt verdana; text-align: center; }

#container { margin: 10 auto; width: 902px; }
#container2 { width: 830px; }
#clear { clear: both; }

#header { height: 200px; background: #FFFFFF url(images/main_bg.jpg) repeat left top; }
#content { width: 902px; background: #FFFFFF url(images/main_bg.jpg) repeat left top; text-align: left; }
#content2 { padding: 10px 36px; }
#topmenu { height: 47px; width: 830px; background: #FFFFFF url(images/main_topmenu.jpg) no-repeat left top; margin-bottom: 20px; padding: 4px; }
#topmenuwriting { height: 23px; width: 822px; color: #0E0E52; font: 9pt verdana; text-align: center; }
#topmenuwriting a { text-decoration: none; color: #0E0E52; font-weight: bold; }
#topmenuwriting a:hover { color: #1C1CA4; font-weight: bold; }
#topmenuquote { height: 24px; color: black; }
#topmenuquotepad { padding-left: 6px; }

#left { float: left; width: 549px; }
#lefttop { width: 549px; height: 9px; }
#leftcontent { border-left: 1px solid #888888; border-right: 1px solid #888888;  text-align: left; }
#leftcontentcalc  { border-left: 1px solid #888888; border-right: 1px solid #888888;  text-align: left; background: #FFFFFF url(images/calculator_bg.gif) no-repeat right top; }
#lefttext { padding: 8px 24px 20px 24px; }
#lefttext B { color: #0E0E52; }
#lefttext ul { list-style-image: none; margin: 0; padding-left: 20px; list-style-image: url(images/main_arrow.gif); }
#leftbottom { width: 549px; height: 9px; }

#bookcontainer { width: 350px; }
#bookleft { float: left; width: 96px; text-align: left; height: 20px; background-color: #DDDDDD; }
#bookleftpad { padding: 3px; }
#bookleft2 { float: left; width: 96px; text-align: left; height: 25px; }
#bookleft3 { float: left; width: 246px; text-align: left; height: 20px; background-color: #DDDDDD; }
#bookright { float: right; width: 250px; text-align: left; height: 25px; }
#bookright2 { float: right; width: 250px; text-align: left; height: 100px; }
#bookright3 { float: right; width: 100px; text-align: left; height: 25px; }

#quotecontainer { width: 450px; }
#quoteleft { float: left; width: 166px; text-align: left; height: 20px; background-color: #DDDDDD; }
#quoteleftpad { padding: 3px; }
#quoteleft2 { float: left; width: 166px; text-align: left; height: 25px; }
#quoteleft3 { float: left; width: 316px; text-align: left; height: 20px; background-color: #DDDDDD; }
#quoteright { float: right; width: 280px; text-align: left; height: 25px; }
#quoteright2 { float: right; width:280px; text-align: left; height: 100px; }
#quoteright3 { float: right; width: 130px; text-align: left; height: 25px; }

#links ul { list-style-image: none; margin: 10; line-height: 2em; padding-left: 20px; list-style-image: url(images/main_arrow.gif); }
#smallwriting { font: 8pt verdana; }

#right { float: right; width: 254px; padding-bottom: 10px; }
#rightaust { width: 254px; height: 84px; }
#rightcontainer { width: 254px; height: 195px; padding-bottom: 10px; }
#rightquote { width: 254px; height: 190px; }

#botmenu { height: 47px; width: 830px; background: #FFFFFF url(images/main_botmenu.jpg) no-repeat left top; margin-top: 30px; }
#botmenu2 { padding: 4px; }
#footer { height: 40px; }